Compac Help Desk - Bug #7007

Part dispatch > received date and time is not displayed.
06/30/2023 12:14 PM - Shubham J

Status: Closed Start date: 06/30/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306301214-mpqot.png

History

#1 - 06/30/2023 05:53 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/07/2023 04:40 PM - Shubham J

- Status changed from Resolved to Closed
